#banner {
  width: 100%;
  position: relative;
}
#banner .image {
  width: 100%;
}
#banner .image img {
  width: 100%;
}
#banner .info {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#banner .info .tit {
  font-weight: 500;
  color: #FFFFFF;
}
@media only screen and (max-width: 1000px) {
  #banner {
    margin-top: 80px;
  }
}

@media only screen and (max-width: 768px) {
  #banner {
    margin-top: 13.33vw;
  }
  #banner .image img {
    /*  height: 300px;*/
    object-fit: cover;
  }
}